Subject: RE: Letter - Transportation Mix
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 Oct 2001 07:12:35 -0700 (PDT)

Hello Guillermo. I reviewed the letter and I'm thinking that the Re: explains what the subject matter is.  There is no need to reiterate why we are writing this letter.  What we might want to have in the first paragraph is our history of business that we do with them.  In the past, this is what we've done and this is what's been required on your end.  We've reviewed your tariff and others. 

Second paragraph should entail Our question and/or issue is - what the reasoning or justification for the requirement.  

I guess the reason I haven't went any further with the letter is that we need answers internally from EES for the first paragraph and of course reviews of the tariffs (which I'm working on).

By the way, I have made contact with someone at EES for the website but the problem is that it's on EES' website and we're not set up to see what they have.  I'm working with Kathy, our IT person to see if we can get set up.

Melinda

 -----Original Message-----
From: 	Canovas, Guillermo  
Sent:	Wednesday, October  17, 2001 4:20 PM
To:	Pharms, Melinda
Subject:	FW: Letter

Here is Jewel version

 -----Original Message-----
From: 	Wilson, Angela  
Sent:	Wednesday, October 17, 2001 4:10 PM
To:	Canovas, Guillermo
Subject:	RE: Letter

See what you think of this effort....
 << File: Transportation Mix Ltr.doc >> 

 -----Original Message-----
From: 	Canovas, Guillermo  
Sent:	Wednesday, October 17, 2001 11:54 AM
To:	Wilson, Angela
Subject:	Letter

I would appreciate if you correct the mistakes I made in hte letter below. (formal/gramar/prepositions/etc)
Try to make it look as a letter from Enron to an LDC.
Thanks.
Guille

 << File: n-mix.doc >>